MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Directory.hxx File Reference
`#include "Object.hxx"`
`#include "Compiler.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for Directory.hxx:

Go to the source code of this file.

## Data Structures
class | UPnPDirContent
| Image of a MediaServer Directory Service container (directory), possibly containing items and subordinate containers. More...